qt5.8.0MinGW with broken MinGW-Installation?



  • Hallo,

    Installing the Qt5.8.0_MinGW package showes two reproducable errors:

    • strawberry Perl failed with error breaking the installation.
    • checking in Tools/MinGW530_32 do not install its subject. (without breaking)
      An (unreadable) archive is left from installation:
      C:\Qt\Qt5.8.0\5.3.0-2i686-5.3.0.-release-posix-dwarf-rt_v4-rev0.7z
      (both tested on Win7_32 and Win8.1_64)

    The second error makes this Installation Package unusable.

    Has anybody information concerning this issues?
    Is there a known and practicable workaround?

    Thank You
    L.K.

    PS (2h++):
    On doc.qt.io/qt-5/supported-plattforms.html
    You find a Link in the column 'Notes':
    MinGW-Builds gcc 5.3.0 (32-bits)
    pointing to the file:
    i686-5.3.0.-release-posix-dwarf-rt_v4-rev0.7z
    The content is to place at:
    C:\Qt\Qt5.8.0\Tools\mingw530_32
    (renamed from archive base folder: mingw32)
    After short test cases it seems to work...


  • Lifetime Qt Champion

    Hi and welcome to devnet,

    The perl problem is known, see QTBUG-58615. I don't know about the MinGW problem you are encountering.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.